fig13 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig13.ps", width=4.4, height=6.8, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(3, 1),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 tbill03 <- matrix(scan("../datasets/tbill03m.dat", skip=314),ncol=2,byrow=T)
 tbill03 <- as.numeric(tbill03[,2])
 tsplot(tbill03, ylab="Interest rate", xlab="(a)")
 title("Yields of 3-month Treasury Bills")

 tbill06 <- matrix(scan("../datasets/tbill06m.dat", skip=57),ncol=2,byrow=T)
 tbill06 <- as.numeric(tbill06[,2])
 tsplot(tbill06, ylab="Interest rate", xlab="(b)")
 title("Yields of 6-month Treasury Bills")

 tbill12 <- matrix(scan("../datasets/tbill12m.dat", skip=26),ncol=2,byrow=T)
 tbill12 <- as.numeric(tbill12[,2])
 tsplot(tbill12, ylab="Interest rate", xlab="(c)")
 title("Yields of 12-month Treasury Bills")

 cor(cbind(tbill03,tbill06,tbill12))

}

